# RuleType
`toloka.client.actions.RuleType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/actions.py#L20)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`RESTRICTION`|'RESTRICTION'|<p></p>
`RESTRICTION_V2`|'RESTRICTION_V2'|<p></p>
`SET_SKILL_FROM_OUTPUT_FIELD`|'SET_SKILL_FROM_OUTPUT_FIELD'|<p></p>
`CHANGE_OVERLAP`|'CHANGE_OVERLAP'|<p></p>
`SET_SKILL`|'SET_SKILL'|<p></p>
`REJECT_ALL_ASSIGNMENTS`|'REJECT_ALL_ASSIGNMENTS'|<p></p>
`APPROVE_ALL_ASSIGNMENTS`|'APPROVE_ALL_ASSIGNMENTS'|<p></p>
